.moduletable_lang {float:right;margin-top:13px;margin-right:15px;}
.moduletable_lang ul {float:left;}
.moduletable_lang ul li{display:inline-block;}
.moduletable_lang ul li a:link,
.moduletable_lang ul li a:visited{text-decoration:none;}
.moduletable_lang ul li a:hover,
.moduletable_lang ul li a:active{text-decoration:underline;}
.moduletable_lang ul li.lang-active{font-weight:500;text-decoration:underline;color:#CA0000;}
.moduletable_lang .posttext {float:right;}
.moduletable_lang .posttext p {margin:0 0 0 5px;}
.moduletable_youtube {float:left;}
.moduletable_search {position: absolute;right: 15px;top: 140px;}
.menu ul{list-style:none;}
.menu ul li{display:inline-block;padding:0 1.041666666666667%;line-height:70px;}
.menu ul li:hover,
.menu ul li.current.active{background:#e02929;}
.menu ul li a{font-family:'Lobster', cursive;font-size:136%;color:#fef1c9;}
.menu ul li a:hover{text-decoration:none !important;}
.moduletable_menu li.item-145, .moduletable_menu li.item-146, .moduletable_menu li.item-147, .moduletable_menu li.item-148, .moduletable_menu li.item-149, .moduletable_menu li.item-150, .moduletable_menu li.item-198, .moduletable_menu li.item-199, .moduletable_menu li.item-200, .moduletable_menu li.item-202, .moduletable_menu li.item-246, .moduletable_menu li.item-255, .moduletable_menu li.item-256 {display:none;}
.moduletable_menu .nav{margin-bottom:0 !important;}
.moduletable_bread ul{margin:0 0 0 20px;}
.moduletable_home_fest{width:100%;height:620px;background:url(../images/fest/maslyana_2020.jpg) 50% 50% no-repeat; background-size:cover;}
.moduletable_home_fest.ru {*background:url(../images/fest/lapki_ru.jpg) 0 0 no-repeat;}
.moduletable_home_fest.en {*background:url(../images/fest/winter_tales_2019_en.jpg) 100% 0 no-repeat;}
.moduletable_home_fest h2{font-family:'Lobster', cursive;font-size:40px;font-weight:700;color:#ca0000;text-align:center;margin:10px 20px;}
.moduletable_home_fest h3{position:absolute;width:100%;margin-top:-90px;font-family:'Lobster', cursive;font-size:60px;font-weight:900;color:#ca0000;text-align:center;text-transform:normal;}
.moduletable_home_fest h4{font-family:'Ubuntu', sans-serif;font-size:24px;font-weight:500;color:#ca0000;margin: 10px 0 10px 0;text-align: center;}
.moduletable_home_fest h5{font-family:'Ubuntu', sans-serif;font-size:170%;font-weight:700;color:#5d3603;text-align:center;line-height:40px;margin:10px 0;}
.custom_home_fest{float:right;width:360px;height:460px;overflow:hidden;background:url(../images/bg_fest.png) 0 0 no-repeat;margin:60px 35px 0 0;padding:20px;}

.moduletable_home_fest p{font-family:'Roboto', sans-serif;font-size:16px;font-weight:500;color:#5d3603;line-height:20px;}
.moduletable_home_fest button{float:right;overflow:hidden;position:relative;display:inline-block;padding:13px 19px 12px;margin-bottom:0;font-family:'Roboto', sans-serif;font-size:16px;color:#fff;text-transform:uppercase;text-align:center;vertical-align:middle;cursor:pointer;border:none;background:#ca0000;z-index:3;border:3px solid #ca0000;border-radius:5px;box-shadow:1px 1px 3px #666;}
.moduletable_home_fest button:hover{font-weight:500;color:#5d3603;}
.moduletable_home_fest button:hover:before{visibility:visible;width:140%;left:-20%;}
.moduletable_home_fest button:before{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-transform:skew(45deg,0);-moz-transform:skew(45deg,0);-ms-transform:skewX(45deg) skewY(0);-o-transform:skew(45deg,0);transform:skew(45deg,0);-webkit-backface-visibility:hidden;content:'';position:absolute;visibility:hidden;top:0;left:50%;width:0;height:100%;background:#f8b541;z-index:-1;}
.moduletable_service h3{font-family:'Lobster', cursive;font-size:3.375em;font-weight:500;color:#ca0000;text-align:center;text-transform:normal;margin:2.5% 0 2%;}
.moduletable_service h4{font-family:'Lobster', cursive;font-size:2.1em;font-weight:500;color:#ca0000;text-align:left;}
.moduletable_service ul{list-style:none;margin:15px 0 0;}
.moduletable_service ul li{font-size:1em;color:#632702;margin-bottom:10px;}
.moduletable_service .row-fluid [class*="span"]:first-child{margin-left:8.564102564102564%;}
.moduletable_service .row-fluid [class*="span"]{margin-left:2.764102564102564%;}
.moduletable_service .row-fluid .span4{width:28.623931623931625%;margin-bottom:80px;}
.moduletable_service button{float:left;overflow:hidden;position:relative;display:inline-block;padding:10px 15px;margin-bottom:0;font-family:'Roboto', sans-serif;font-size:16px;color:#fff;text-transform:uppercase;text-align:center;vertical-align:middle;cursor:pointer;border:none;background:#ca0000;z-index:3;border:3px solid #ca0000;border-radius:5px;}
.moduletable_service button:hover{font-weight:500;color:#5d3603;}
.moduletable_service button:hover:before{visibility:visible;width:140%;left:-20%;}
.moduletable_service button:before{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-transform:skew(45deg,0);-moz-transform:skew(45deg,0);-ms-transform:skewX(45deg) skewY(0);-o-transform:skew(45deg,0);transform:skew(45deg,0);-webkit-backface-visibility:hidden;content:'';position:absolute;visibility:hidden;top:0;left:50%;width:0;height:100%;background:#f8b541;z-index:-1;}
.moduletable_welcome{font-size:1.1em;color:#651610;padding-left:15px;}
.moduletable_welcome h3{font-family:'Lobster', cursive;font-size:2.7em;font-weight:500;color:#ca0000;text-align:left;text-transform:normal;margin:20px 0 15px;line-height:100%;}
.moduletable_welcome h4{font-size:1.7em;font-weight:500;color:#570101;text-align:left;margin:0 0 15px;line-height:100%;}
.moduletable_welcome h5{font-size:1.2em;font-weight:400;color:#ca0000;text-align:left;line-height:100%;margin:0 0 10px;}
.moduletable_welcome .map h5{display:block;width:445px;font-size:2.5em;font-weight:500;color:#b20f0f;line-height:100%;margin: 20px 0 15px;}
.moduletable_welcome .map h6{float:right;font-size:3.3em;font-weight:700;color:#b20f0f;padding-right:5%;}
.moduletable_welcome .map ul{list-style:none;position:absolute;right:4%;margin-top:-8%;}
.moduletable_welcome .map ul li{padding-left:30px;line-height:25px;margin-bottom:15px;}
.moduletable_welcome .map ul li:first-child{background:url(../images/li_one.png) 0 0 no-repeat;}
.moduletable_welcome .map ul li{background:url(../images/li_two.png) 0 0 no-repeat;}
.moduletable_contact{padding-left:15px;color:#661402;}
.moduletable_contact h3{font-family:'Lobster', cursive;font-size:2.5em;font-weight:500;color:#ca0000;text-align:left;text-transform:normal;margin:20px 0 15px;line-height:100%;}
.moduletable_right, .moduletable.right{float:left;width:95%;margin:20px auto 0;box-shadow:1px 1px 3px #666;border-radius:10px;}
.moduletable_right h3, .moduletable.right h3{background-color:#e93030;background-image:-moz-linear-gradient(top,#e93030,#770000);background-image:-webkit-gradient(linear,0 0,0 100%,from(#e93030),to(#770000));background-image:-webkit-linear-gradient(top,#e93030,#770000);background-image:-o-linear-gradient(top,#e93030,#770000);background-image:linear-gradient(to bottom,#e93030,#770000);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e93030', endColorstr='#e93030', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border-radius:10px 10px 0 0;font-family:'Lobster', cursive;font-size:2em;font-weight:500;color:#fff;text-align:center;padding:15px 0 15px;line-height:100%;}
.moduletable_right h4{margin:0;padding:10px 15px 15px;}
.custom_right, .moduletable.right #k2ModuleBox122,
.moduletable.right #k2ModuleBox159, .moduletable.right #k2ModuleBox198{min-height:240px;background:#fff1c6;border-top:none !important;border:5px solid #faa71c;border-radius:0 0 10px 10px;}
.custom_right.sale {min-height:345px;}
.simplfb_right.social-module{background:#fff1c6;border-bottom:5px solid #faa71c;border-left:5px solid #faa71c;border-right:5px solid #faa71c;border-top:none;border-radius:0 0 10px 10px;}
.moduletable_right.social-module.span12{margin-left:0;}
.custom_right.horse, .custom_right.sale {height:auto !important;min-height:0;}
.custom_right.horse img {margin-top:15px;}
.ic_rounded.iccalendar{background:#fff1c6 !important;border:5px solid #faa71c;border-top:none !important;border-radius:0 0 10px 10px;width:auto;margin:0;min-width:inherit;max-width:none;}
.ic_rounded .icnav .titleic{color:#ca0000;font-weight:500;}
.ic_rounded .icnav .backicY, .ic_rounded .icnav .backic, .ic_rounded .icnav .nextic, .ic_rounded .icnav .nexticY{color:#ca0000;border:1px solid #faa71c;text-decoration:none !important;}
.ic_rounded.iccalendar table td div.style_Today{color:#ca0000;border-color:#ca0000;box-shadow:0px 0px 5px #b20f0f;text-shadow:none;}
.ic_rounded.iccalendar table td div{border:1px solid #ca0000;}
.ic_rounded.iccalendar table td .icevent a .bright,
#ictip span.datetxt, #ictip span.dateformat, #ictip a.close{color:#ca0000;}
#ictip span.datetxt, #ictip span.dateformat{margin-left:0;margin-right:0;}
#ictip{background:#fff1c6;border:5px solid #faa71c;}
#ictip .titletip{color:#913d0f;}
#ictip a.close{opacity:0.5 !important;}
#ictip a.close:hover{opacity:0.8 !important;}
#ictip span.iCreg.ticketsleft, #ictip span.iCreg.available{background-color:#e93030;background-image:-moz-linear-gradient(top,#e93030,#770000);background-image:-webkit-gradient(linear,0 0,0 100%,from(#e93030),to(#770000));background-image:-webkit-linear-gradient(top,#e93030,#770000);background-image:-o-linear-gradient(top,#e93030,#770000);background-image:linear-gradient(to bottom,#e93030,#770000);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e93030', endColorstr='#e93030', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);color:#fff;}
.rslides{position:relative;list-style:none;overflow:hidden;width:96%;padding:0 0 15px 0;margin:0 auto;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;max-width: 100%;border:0;}
.moduletable.right #k2ModuleBox122 ul, .moduletable.right #k2ModuleBox159 ul, .moduletable.right #k2ModuleBox198 ul{margin:0 auto;width:95%;list-style:none;background:none;}
div.k2ItemsBlock.news ul li{background:none;padding-top:15px;text-align:center;}
div.k2ItemsBlock.news ul li div.moduleItemIntrotext a.moduleItemImage img{border:none;}
div.k2ItemsBlock.news ul li a.moduleItemReadMore{font-size:12px;color:#333;}
.moduletable_right.partners .custom_right{min-height:0;}
.moduletable_social-module{float:left;width:235px;height:400px;margin:20px auto 0;}
.moduletable_footer{float:left;padding:20px 0;margin-left:30px;color:#6f0f03;}
.moduletable_footer h3{font-size:1.5em;font-weight:500;color:#b20f0f;margin-bottom:15px;}
.moduletable_footer ul.nav{margin-left:20px;}
.moduletable_footer .custom_footer{margin-left:20px;}
.moduletable_footer .jooble {margin-top: -70px;}
.acymailing_module_footer{margin-left:20px;}
.moduletable_bread{padding:10px 0 5px;}
.moduletable_bread ul{list-style:none;}
.moduletable_bread ul li{display:inline-block;}
.moduletable_bread ul li span.divider.icon-location{display:none;}
.moduletable_copyright{font-size:12px;color:#6F0F03;text-align:center;}
.moduletable_copyright a{color:#6F0F03;text-decoration:underline;}
.moduletable_copyright a:hover{text-decoration:none;}
.k2CategoriesListBlock.k2_cat{min-height:100px;background:#fff1c6;border-top:none !important;border:5px solid #faa71c;border-radius:0 0 10px 10px;}
.moduletable_awards .row-awards {position: absolute;width: 160px;right: 220px;top: 20px;}
@media (max-width:1366px){
.moduletable_search {top: 100px;}
.menu ul li a{font-size:115%;}
.moduletable_service h4{font-size:1.7em;}
.moduletable_welcome{font-size:1em;}
.moduletable_welcome h3{font-size:2.4em;}
.moduletable_welcome h4{font-size:1.4em;}
.moduletable_welcome h5{font-size:1.1em;line-height:130%;}
.moduletable_welcome .map h5{font-size:2em;}
.moduletable_welcome .map h6{font-size:2.5em;}
.moduletable_right h4 {font-size:16px;}
}
@media (max-width:1200px){
.menu ul li a{font-size:115%;}
.moduletable_service h3{font-size:2.5em;}
.moduletable_service h4{font-size:1.5em;}
.moduletable_service .row-fluid .span6{width:90%;}
.moduletable_right {
  width: 65%;
}
.moduletable_right h3{font-size:1.5em;}
.moduletable_right.sale,
.moduletable_right.horse,
.moduletable_right.weather {
  display: none;
}

}
@media (max-width:1100px){
.moduletable_search {top: 70px;}
.moduletable_lang ul li a{font-size:90%;}
.menu ul li{line-height:50px;}
.menu ul li a{font-size:100%;}
/* style for winters tale */
.moduletable_home_fest{background-size:cover;padding-top:30px;}
.moduletable_home_fest h3 {
  margin-top: -110px;
  font-size: 40px;
}
.custom_home_fest {overflow:hidden;background:url(../images/bg_fest.png) 0 0 no-repeat;}
.custom_home_fest h2, .custom_home_fest h4, .custom_home_fest h5, .custom_home_fest p {display:block;}
.custom_home_fest p.fest_button {display:block;margin-top:0;}
.moduletable_service h4{font-size:1.3em;}
.moduletable_welcome{width:95%;padding:0;margin:0 auto;}
.moduletable_welcome .row-fluid .span6{width:100%;}
.moduletable_welcome .row-fluid .span5{width:30.42553191489362%;}
.moduletable_welcome .map h5{position:absolute;width:350px;margin-top:5%;font-size:1.7em;}
.moduletable_welcome .map ul{margin-top:-15%;}
.moduletable_footer .custom_footer, .moduletable_footer ul.nav, .acymailing_module_footer{margin-left:0;}
/*.moduletable_right{float:left;width:48.6%;margin:0 5px 10px;}*/
.moduletable_right{float: none;width: 75%;margin: 0 auto 10px;}
.moduletable_right h4 {font-size: 1.8em;text-align: center;}
.moduletable.right, .moduletable_right.visit{display:none !important;}
#mod_iccalendar_88, #mod_iccalendar_154{min-height:235px;}
.moduletable_right.partners .custom_right{min-height:230px;padding-top:50px;}
.moduletable_awards .row-awards {width: 90px;top: 55px;}
}
@media (min-width:768px) and (max-width:979px){
.moduletable_lang ul li a{font-size:110%}
.menu ul li a{font-size:86%;}
.moduletable_menu  {text-align:center;font-size:18px;margin-top:15px;}
.moduletable_youtube {position:relative;float:left;}
.moduletable_youtube img {max-width:60%;}
}
@media (max-width:767px){
.moduletable_lang{position:relative;margin:0 auto;right:10px;top:10px;}
.moduletable_lang ul li a:link, .moduletable_lang ul li a:visited{font-size:110%}
.moduletable_youtube {float:none;text-align:center;}
.moduletable_youtube img {max-width:50%;}
.moduletable_menu  {text-align:center;font-size:18px;margin-top:15px;}
.moduletable_home_fest{background:url((../images/fest/maslyana_2020.jpg) 50% 50% no-repeat;background-size:cover;padding-top:30px;}
.custom_home_fest{float:none;width:90%;height:auto;overflow:hidden;background:rgba(251,238,198,0.7);margin:45px auto 0;padding:5px 5px 20px 5px;border:3px solid #ca0000;border-radius:10px;}
.moduletable_home_fest h3{display: none;}
.moduletable_home_fest h4{font-size:28px;}
.moduletable_service h3{font-size:2em;margin-bottom:15px;}
.moduletable_service h4{font-size:1.7em;text-align:center;}
.moduletable_service .row-fluid .span4{float:left;width:50%;margin-left:0;margin-bottom:60px;text-align:center;}
.moduletable_service .row-fluid .span4:first-child{width:100%;float:none;}
.moduletable_service .row-fluid [class*="span"]:first-child{margin-left:0;}
.moduletable_service button{float:none;}
.moduletable_contact {font-size:12px !important;}
.moduletable_welcome{font-size:0.9em;}
.moduletable_welcome .map img{margin-top:50px;}
.moduletable_welcome .row-fluid .span5{float:left;}
.moduletable_welcome h3{font-size:2em;}
.moduletable_welcome h4{font-size:1.2em;}
.moduletable_welcome .map h5{width:auto;margin-top:5%;font-size:1.2em;}
.moduletable_welcome .map h6{font-size:1.5em;margin-top:10px;}
.moduletable_welcome .map ul{margin-top:-10%;}
.moduletable_welcome .map ul li{padding-left:15px;line-height:10px;margin-bottom:10px;}
.moduletable_welcome .map ul li:first-child{background:url(../images/li_one_m.png) 0 0 no-repeat;}
.moduletable_welcome .map ul li{background:url(../images/li_two_m.png) 0 0 no-repeat;}
.moduletable_footer{float:none;margin-left:0;padding:20px 0 0;}
.moduletable_footer.subscribe{width:300px;height:220px;margin:0 auto;}
.moduletable_footer.subscribe .button.btn{margin-left:23.59375%;}
.moduletable_right, .moduletable.right{float:none;width:80%;margin:0 auto 25px;}
#ictip{height:270px !important;padding:5px !important;border-top:5px solid #faa71c !important;border-bottom:5px solid #faa71c !important;top:10px !important;}
#mod_iccalendar_88{min-height:0;}
}
@media screen and (max-width:480px){
.moduletable_lang {right:0;width: 100%;}
.moduletable_lang ul {margin-left: 0;}
.moduletable_service .row-fluid .span4{width:100%;float:none;}
.custom_right{min-height:220px;}
.moduletable_right.partners .custom_right{min-height:120px;padding-top:0px;}
.moduletable_contact {font-size:12px !important;}
}
